## haskell-date-cache 0.3.0

=== debian/changelog ===
haskell-date-cache (0.3.0-3) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:22 +0200

haskell-date-cache (0.3.0-2) experimental; urgency=low

  * Bump to Standards-Version 3.9.4.
  * Upload to experimental.

 -- Clint Adams <clint@debian.org>  Sun, 11 Nov 2012 14:19:58 -0500

haskell-date-cache (0.3.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 16 Oct 2012 23:46:45 -0400
