=== debian/control ===
Source: haskell-date-cache
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
             , haskell-devscripts (>= 0.8.13)
             , cdbs
             , ghc
             , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/date-cache

Package: libghc-date-cache-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: date cacher
 Formatting time is slow. This package provides
 mechanisms to cache formatted dates.
 .
  Author: Kazu Yamamoto <kazu@iij.ad.jp>
  Upstream-Maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
 .
 This package contains the normal library files.

Package: libghc-date-cache-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Date cacher
 Formatting time is slow. This package provides
 mechanisms to cache formatted dates.
 .
  Author: Kazu Yamamoto <kazu@iij.ad.jp>
  Upstream-Maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-date-cache-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Date cacher
 Formatting time is slow. This package provides
 mechanisms to cache formatted dates.
 .
  Author: Kazu Yamamoto <kazu@iij.ad.jp>
  Upstream-Maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
 .
 This package contains the documentation files.
